Subject: Virtual servers

From: Dustin Cavanaugh <[email-masked]>
Date: Mon, 14 Sep 1998 14:38:11 -0700

I'm trying to set up Virtual Servers under Solaris 2.6. I've got beta 18
and have followed the instructions. The 2 servers I set up work ok, but
don't use the correct root directories.
The salient parts of the config files look like this:
services:
wuftp           2001/tcp                        # command port to test wu-ftpd
wuftp-data      2000/tcp                        # data port to test wu-ftpd

inetd.conf:
ftp stream  tcp nowait  root    /usr/local/etc/tcpd in.ftpd -t 1800
wuftp   stream  tcp nowait  root    /usr/local/bin/in.ftpd  in.ftpd -laio
-t 1800

ftpaccess:
virtual   xxx.xxx.xxx.030   root   /pub
virtual   xxx.xxx.xxx.030   banner /etc/banner30.msg
virtual   xxx.xxx.xxx.031   root   /usr
virtual   xxx.xxx.xxx.031   banner /etc/banner31.msg

Any help?